## checkpolicy 1.18

=== Makefile ===
#
# Makefile for building the checkpolicy program
#
PREFIX ?= ${DESTDIR}/usr
BINDIR ?= $(PREFIX)/bin
MANDIR ?= $(PREFIX)/share/man
LIBDIR ?= ${PREFIX}/lib
TARGETS = checkpolicy genpolusers 

# Set to y for MLS
MLS=n

ifeq ($(MLS),y)
OPTIONS = -DCONFIG_SECURITY_SELINUX_MLS
else
OPTIONS =
endif

CFLAGS = -g $(OPTIONS) -Wall -O2 -pipe

override CFLAGS += -I.

OBJS += y.tab.o lex.yy.o queue.o checkpolicy.o

USEROBJS += users.tab.o lex.users.o queue.o genpolusers.o

LIBS=-lfl ${LIBDIR}/libsepol.a

all:  $(TARGETS)

checkpolicy: $(OBJS)
	$(CC) -o $@ $^ $(LIBS)

genpolusers: $(USEROBJS)
	$(CC) -o $@ $^ $(LIBS)

%.o: %.c 
	$(CC) $(CFLAGS) -o $@ -c $<

y.tab.o: y.tab.c
	$(CC) $(CFLAGS) -o $@ -c $<

lex.yy.o: lex.yy.c
	$(CC) $(CFLAGS) -o $@ -c $<

y.tab.c: policy_parse.y
	$(YACC) -d policy_parse.y

lex.yy.c: policy_scan.l y.tab.c
	$(LEX) policy_scan.l

users.tab.c: users.y
	$(YACC) -d -o $@ $<

lex.users.c: users.l users.tab.c
	$(LEX) -o$@ $<

install: all
	-mkdir -p $(BINDIR)
	-mkdir -p $(MANDIR)/man8
	install -m 755 $(TARGETS) $(BINDIR)	
	install -m 644 checkpolicy.8 $(MANDIR)/man8

relabel: install
	setfilecon system_u:object_r:checkpolicy_exec_t $(BINDIR)/checkpolicy

clean:
	rm -f $(TARGETS) $(OBJS) $(USEROBJS) $(BOOLOBJS) y.tab.c y.tab.h lex.yy.c users.tab.c lex.users.c users.tab.h
