## checkpolicy 1.22

=== Makefile ===
#
# Makefile for building the checkpolicy program
#
PREFIX ?= ${DESTDIR}/usr
BINDIR ?= $(PREFIX)/bin
MANDIR ?= $(PREFIX)/share/man
LIBDIR ?= ${PREFIX}/lib
TARGETS = checkpolicy 

CFLAGS = -g -Wall -O2 -pipe

override CFLAGS += -I.

OBJS += y.tab.o lex.yy.o queue.o checkpolicy.o

LIBS=-lfl ${LIBDIR}/libsepol.a

all:  $(TARGETS)

checkpolicy: $(OBJS)
	$(CC) -o $@ $^ $(LIBS)

%.o: %.c 
	$(CC) $(CFLAGS) -o $@ -c $<

y.tab.o: y.tab.c
	$(CC) $(CFLAGS) -o $@ -c $<

lex.yy.o: lex.yy.c
	$(CC) $(CFLAGS) -o $@ -c $<

y.tab.c: policy_parse.y
	$(YACC) -d policy_parse.y

lex.yy.c: policy_scan.l y.tab.c
	$(LEX) policy_scan.l

install: all
	-mkdir -p $(BINDIR)
	-mkdir -p $(MANDIR)/man8
	install -m 755 $(TARGETS) $(BINDIR)	
	install -m 644 checkpolicy.8 $(MANDIR)/man8

relabel: install
	/sbin/restorecon $(BINDIR)/checkpolicy

clean:
	rm -f $(TARGETS) $(OBJS) y.tab.c y.tab.h lex.yy.c
