=== test/Makefile ===
#
# Makefile for building the dispol program
#
PREFIX=/usr/local/selinux/
BINDIR=$(PREFIX)/bin

CFLAGS = -g -Wall -O2 -pipe
#CFLAGS = -g -Wall -O2 -pipe
override CFLAGS += -I. -I.. -I../include

OBJS = dispol.o

LIBS=-lfl /usr/lib/libsepol.a

all: dispol

dispol: $(OBJS)
	$(CC) -o $@ $^ $(LIBS)

%.o: ../%.c 
	$(CC) $(CFLAGS) -o $@ -c $<

clean:
	rm -f dispol *.o
