## checkpolicy 1.24

=== Makefile ===
--- 
+++ 
@@ -5,11 +5,12 @@
 BINDIR ?= $(PREFIX)/bin
 MANDIR ?= $(PREFIX)/share/man
 LIBDIR ?= ${PREFIX}/lib
+INCLUDEDIR ?= ${PREFIX}/include
 TARGETS = checkpolicy 
 
 CFLAGS = -g -Wall -O2 -pipe
 
-override CFLAGS += -I.
+override CFLAGS += -I. -I${INCLUDEDIR}
 
 OBJS += y.tab.o lex.yy.o queue.o checkpolicy.o
