## checkpolicy 1.32

=== Makefile ===
--- 
+++ 
@@ -12,11 +12,13 @@
 
 override CFLAGS += -I. -I${INCLUDEDIR}
 
-CHECKOBJS = y.tab.o lex.yy.o queue.o module_compiler.o
+CHECKOBJS = y.tab.o lex.yy.o queue.o module_compiler.o parse_util.o
 CHECKPOLOBJS = $(CHECKOBJS) checkpolicy.o
 CHECKMODOBJS = $(CHECKOBJS) checkmodule.o
 
 LDLIBS=$(LIBDIR)/libsepol.a -lfl
+
+GENERATED=lex.yy.c y.tab.c y.tab.h
 
 all:  $(TARGETS)
 	$(MAKE) -C test
@@ -55,3 +57,5 @@
 	-rm -f $(TARGETS) $(CHECKPOLOBJS) $(CHECKMODOBJS) y.tab.c y.tab.h lex.yy.c
 	$(MAKE) -C test clean
 
+indent:
+	../Lindent $(filter-out $(GENERATED),$(wildcard *.[ch]))
