## checkpolicy 2.0.2

=== Makefile ===
--- 
+++ 
@@ -58,4 +58,4 @@
 	$(MAKE) -C test clean
 
 indent:
-	../Lindent $(filter-out $(GENERATED),$(wildcard *.[ch]))
+	../scripts/Lindent $(filter-out $(GENERATED),$(wildcard *.[ch]))
