## checkpolicy 2.0.9

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,9 @@
 INCLUDEDIR ?= $(PREFIX)/include
 TARGETS = checkpolicy checkmodule
 
-CFLAGS ?= -g -Wall -O2 -pipe -fno-strict-aliasing
+YACC = bison -y
+
+CFLAGS ?= -g -Wall -Werror -O2 -pipe -fno-strict-aliasing
 
 override CFLAGS += -I. -I${INCLUDEDIR}
