## checkpolicy 2.0.16

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,8 @@
 
 override CFLAGS += -I. -I${INCLUDEDIR}
 
-CHECKOBJS = y.tab.o lex.yy.o queue.o module_compiler.o parse_util.o
+CHECKOBJS = y.tab.o lex.yy.o queue.o module_compiler.o parse_util.o \
+	    policy_define.o
 CHECKPOLOBJS = $(CHECKOBJS) checkpolicy.o
 CHECKMODOBJS = $(CHECKOBJS) checkmodule.o
 
@@ -33,10 +34,10 @@
 	$(CC) $(CFLAGS) -o $@ -c $<
 
 y.tab.o: y.tab.c
-	$(CC) $(CFLAGS) -o $@ -c $<
+	$(CC) $(filter-out -Werror, $(CFLAGS)) -o $@ -c $<
 
 lex.yy.o: lex.yy.c
-	$(CC) $(CFLAGS) -o $@ -c $<
+	$(CC) $(filter-out -Werror, $(CFLAGS)) -o $@ -c $<
 
 y.tab.c: policy_parse.y
 	$(YACC) -d policy_parse.y
