## checkpolicy 2.1.0

=== debian/changelog ===
checkpolicy (2.1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules,debian/patches/multiarch.patch
    - add multiarch support to fix FTBFS (#652748)
  * debian/source/format
    - add it to support quilt

 -- Hideki Yamane <henrich@debian.org>  Fri, 30 Dec 2011 10:52:06 +0900

checkpolicy (2.1.0-1) unstable; urgency=low

  * New upstream release.
    Support role transitions, filename transitions, and single digit module
    versions among other things.
  * Made it build-depend on the latest libsepol1-dev and libselinux1-dev

 -- Russell Coker <russell@coker.com.au>  Tue, 30 Aug 2011 15:17:56 +1000

checkpolicy (2.0.23-1) unstable; urgency=low

  * Made myself the maintainer and made Manoj an uploader as he hasn't done an
    upload for a while
  * New upstream release
  + Remove unused variables to fix compliation under GCC 4.6 by Justin Mattock
  * Used the latest versions of libsepol1-dev and libselinux1-dev in
    build-depends

 -- Russell Coker <russell@coker.com.au>  Thu, 31 Mar 2011 23:35:30 +1100

checkpolicy (2.0.22-1) unstable; urgency=low

  * New upstream release. Update checkmodule man page and usage by Daniel
    Walsh and Steve Lawrence 

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 21 Jul 2010 00:28:52 -0700

checkpolicy (2.0.21-1) unstable; urgency=low

  * New upstream release
    + Add long options to checkpolicy and checkmodule by Guido
    Trentalancia <guido@trentalancia.com> 


 -- Manoj Srivastava <srivasta@debian.org>  Sun, 28 Mar 2010 09:59:27 -0700

checkpolicy (2.0.20-1) unstable; urgency=low

  * New upstream point release. Add support for building Xen policies from
    Paul Nuzzi. 

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 15 Oct 2009 23:10:12 -0500

checkpolicy (2.0.19-1) unstable; urgency=low

  * New upstream release
    * Fix alias field in module format, caused by boundary format change
      from Caleb Case.
    * Properly escape regex symbols in the lexer from Stephen Smalley.
    * Add bounds support from KaiGai Kohei.

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 15 Jun 2009 14:12:44 -0500

checkpolicy (2.0.16-4) unstable; urgency=low

  * Updated the location of the sources in the watch file.
  * Fixed a race condition in the debian rules file, and allow an override
    for parallel builds.

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 16 Apr 2009 12:55:26 -0500

checkpolicy (2.0.16-3) unstable; urgency=low

  * [cb135a2] Removed obsolete dependencies  (Closes: #505737)

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 20 Nov 2008 02:52:53 -0600

checkpolicy (2.0.16-2) unstable; urgency=low

  * Move to the new, make -j friendly, streamlined targets in the build
    system. This should make building this more robust, and faster.
  * Record the new VCS repository location for the package.
  * NMU ack.

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 30 Aug 2008 02:09:26 -0500

checkpolicy (2.0.16-1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version needed for latest policy.

 -- Russell Coker <russell@coker.com.au>  Sat, 12 Jul 2008 00:16:59 +1000

checkpolicy (2.0.12-1) unstable; urgency=low

  * New upstream release
    * Initialize struct policy_file before using it, from Todd C. Miller.
    * Remove unused define, move variable out of .y file, simplify
      COND_ERR, from Todd C. Miller. 
    * Use yyerror2() where appropriate from Todd C. Miller.
    * Update dispol for libsepol avtab changes from Stephen Smalley.
    * Deprecate role dominance in parser.
    * Added support for policy capabilities from Todd Miller.
    * Initialize the source file name from the command line argument so
      that checkpolicy/checkmodule report something more useful than
      "unknown source". 
    * Merged remove use of REJECT and trailing context in lex rules; make
      ipv4 address parsing like ipv6 from James Carter. 

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 18 Mar 2008 01:34:42 -0500

checkpolicy (2.0.4-1) unstable; urgency=low

  * New upstream release
    * Merged handle unknown policydb flag support from Eric Paris.
      Adds new command line options -U {allow, reject, deny} for selecting
      the flag when a base module or kernel policy is built.
    * Merged fix for segfault on duplicate require of sensitivity from
      Caleb Case. 
    * Merged fix for dead URLs in checkpolicy man pages from Dan Walsh.

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 06 Feb 2008 14:25:41 -0600

checkpolicy (2.0.2-1) unstable; urgency=low

  * New upstream SVN HEAD.
    + Merged checkmodule man page fix from Dan Walsh.

 -- Manoj Srivastava <srivasta@debian.org>  Sun,  6 May 2007 17:48:06 -0500

checkpolicy (2.0.1-1) unstable; urgency=low

  * New upstream trunk release
    * Merged patch to use new libsepol error codes by Karl MacMillan.
  
 -- Manoj Srivastava <srivasta@debian.org>  Thu, 19 Apr 2007 18:51:02 -0500

checkpolicy (1.34.1-1) unstable; urgency=low

  * New upstream release
    * Merged patch to allow dots in class identifiers from Caleb Case.
    * Updated version for stable branch.
    * Collapse user identifiers and identifiers together.
  * Added XS-VCS-Arch and XS-VCS-Browse to debian/control, and up0dated
    the build depends

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 19 Apr 2007 00:46:26 -0500

checkpolicy (1.32-1) unstable; urgency=low

  * New upstream release
    * Merged user and range_transition support for modules from Darrel
      Goeddel 
    * Updated version for release.

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 20 Oct 2006 17:51:00 -0500

checkpolicy (1.30.11-2) unstable; urgency=low

  * Bug fix: "checkpolicy: Checkpolicy fails with old version of
    libsepol1", thanks to Simon Richard Grint (Closes: #387029).
  * Relink to the new version of libsepol, since that has the proper
    shlibs bump.

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 11 Sep 2006 16:06:19 -0500

checkpolicy (1.30.11-1) unstable; urgency=low


