=== debian/control ===
Source: checkpolicy
VCS-Git: git://git.debian.org/~srivasta/debian/checkpolicy.git
VCS-Browser: http://git.debian.org/?p=users/srivasta/debian/checkpolicy.git
Priority: optional
Section: utils
Maintainer: Russell Coker <russell@coker.com.au>
Uploaders: Manoj Srivastava <srivasta@debian.org>
Standards-Version: 3.8.4.0
Build-Depends: bison, flex, libsepol1-dev (>= 2.1.0), libselinux1-dev (>= 2.1.0)

Package: checkpolicy
Architecture: any
Depends: ${shlibs:Depends}
Description: SELinux policy compiler
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access
 Control, and Multi-level Security.
 .
 This package contains checkpolicy, the SELinux policy compiler.  
 Only required for building policies.  It uses libsepol to generate
 the binary policy.  checkpolicy uses the static libsepol since it
 deals with low level details of the policy that have not been
 encapsulated/abstracted by a proper shared library interface.
