## checkpolicy 2.1.8

=== debian/changelog ===
checkpolicy (2.1.8-2) unstable; urgency=low

  * Team upload.
  * Switch to debhelper sequence
  * debian/control:
    - Bump Standards-Version to 3.9.3
    - Add Homepage field
    - Update Vcs-* fields
    - Make checkpolicy arch linux-any
    - Put under the Debian SELinux team maintenance
  * Add debian/gbp.conf file
  * debian/rules: Append CPPFLAGS hardening flags to CFLAGS as build system is
    not using CPPFLAGS

 -- Laurent Bigonville <bigon@debian.org>  Tue, 27 Mar 2012 20:22:24 +0200

checkpolicy (2.1.8-1) unstable; urgency=low

  * New upstream version, added filename trans rule support.

 -- Russell Coker <russell@coker.com.au>  Tue, 28 Feb 2012 16:21:32 +1100
