=== debian/changelog ===
checkpolicy (2.1.12-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - debian/control: Bump build-dependencies to match the release
  * Update debian/watch file

 -- Laurent Bigonville <bigon@debian.org>  Thu, 09 May 2013 23:30:40 +0200

checkpolicy (2.1.11-1) experimental; urgency=low

  * Team upload.
  * New upstream release
    - Bump libsepol1-dev and libselinux1-dev build-dependencies
  * debian/gbp.conf: Change default git-buildpackage build-directory and the
    debian-branch to "debian" instead of "upstream"

 -- Laurent Bigonville <bigon@debian.org>  Wed, 26 Sep 2012 13:42:02 +0200
