=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Build-Depends: bison,
                debhelper (>= 9),
                flex,
-               libselinux1-dev (>= 2.1.9),
-               libsepol1-dev (>= 2.1.4)
+               libselinux1-dev (>= 2.1.13),
+               libsepol1-dev (>= 2.1.9)
 Homepage: http://userspace.selinuxproject.org/
 
 Package: checkpolicy
