=== debian/changelog ===
checkpolicy (2.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - debian/control: Bump build-dependencies to match the release
    - debian/patches/multiarch.patch: Refreshed
  * debian/control:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Use canonical URL for VCS-Git field

 -- Laurent Bigonville <bigon@debian.org>  Fri, 01 Nov 2013 23:39:52 +0100
