=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: checkpolicy
-VCS-Git: git://anonscm.debian.org/git/selinux/checkpolicy.git
+VCS-Git: git://anonscm.debian.org/selinux/checkpolicy.git
 VCS-Browser: http://anonscm.debian.org/gitweb/?p=selinux/checkpolicy.git;a=summary
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: bison,
                debhelper (>= 9),
                flex,
-               libselinux1-dev (>= 2.1.13),
-               libsepol1-dev (>= 2.1.9)
+               libselinux1-dev (>= 2.2),
+               libsepol1-dev (>= 2.2)
 Homepage: http://userspace.selinuxproject.org/
 
 Package: checkpolicy
