## checkpolicy 2.3

=== debian/changelog ===
checkpolicy (2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
  * debian/control: Bump Standards-Version to 3.9.5 (no further changes)
  * Add Built-Using field as checkpolicy is statically linking against
    libsepol

 -- Laurent Bigonville <bigon@debian.org>  Thu, 15 May 2014 00:45:28 +0200
