=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: bison,
                debhelper (>= 9),
                flex,
-               libselinux1-dev (>= 2.2),
-               libsepol1-dev (>= 2.2)
+               libselinux1-dev (>= 2.3),
+               libsepol1-dev (>= 2.3)
 Homepage: http://userspace.selinuxproject.org/
 
 Package: checkpolicy
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Built-Using: ${Built-Using}
 Description: SELinux policy compiler
  Security-enhanced Linux is a patch of the Linux® kernel and a number
  of utilities with enhanced security functionality designed to add
