=== debian/changelog ===
checkpolicy (2.4-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Wed, 18 Nov 2015 18:26:56 +0100

checkpolicy (2.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
  * debian/control: Drop libselinux-dev from the build-dependencies, it's not
    used
  * debian/watch: Update the watch file URL
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 03 Jun 2015 08:39:36 +0200
