=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: bison,
                debhelper (>= 9),
                flex,
-               libselinux1-dev (>= 2.3),
-               libsepol1-dev (>= 2.3)
+               libsepol1-dev (>= 2.4)
 Homepage: http://userspace.selinuxproject.org/
 
 Package: checkpolicy
