## checkpolicy 2.5

=== debian/changelog ===
checkpolicy (2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
  * debian/gbp.conf: Sign tags by default
  * debian/control: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control: Update the Vcs-* URL's to please lintian (again)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 25 Apr 2016 20:37:19 +0200
