=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: checkpolicy
-VCS-Git: git://anonscm.debian.org/selinux/checkpolicy.git
-VCS-Browser: http://anonscm.debian.org/gitweb/?p=selinux/checkpolicy.git;a=summary
+VCS-Git: https://anonscm.debian.org/git/selinux/checkpolicy.git
+VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/checkpolicy.git;a=summary
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: bison,
                debhelper (>= 9),
                flex,
-               libsepol1-dev (>= 2.4)
+               libsepol1-dev (>= 2.5)
 Homepage: http://userspace.selinuxproject.org/
 
 Package: checkpolicy
