=== debian/changelog ===
checkpolicy (2.6-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/remove-lfl-from-LDLIBS.patch: Fix FTBFS now that the flex
    package is not pulling libfl-dev anymore, from upstream (Closes: #846416)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 04 Dec 2016 23:11:35 +0100

checkpolicy (2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
  * debian/gbp.conf: Rename git-buildpackage section to buildpackage

 -- Laurent Bigonville <bigon@debian.org>  Fri, 28 Oct 2016 11:38:14 +0200
