=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: bison,
                debhelper (>= 9),
                flex,
-               libsepol1-dev (>= 2.5)
+               libsepol1-dev (>= 2.6)
 Homepage: http://userspace.selinuxproject.org/
 
 Package: checkpolicy
