=== debian/changelog ===
checkpolicy (2.7-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
  * debian/control: Remove Manoj from the uploader list and add myself
    instead. Thanks to him for all the work in the past.
  * debian/copyright: Update the copyright file
  * Bump debhelper compatibility to 10
  * Bump Standards-Version to 4.1.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 09 Sep 2017 23:51:10 +0200

checkpolicy (2.7~rc2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate
    - Bump libsepol1-dev build-dependency to >= 2.7~ to match the release
    - Drop debian/patches/remove-lfl-from-LDLIBS.patch, applied upstream
    - Drop debian/patches/multiarch.patch and override LIBSEPOLA instead
  * debian/watch: Add support for rc releases and use macros
  * debian/control: Bump Standards-Version to 4.0.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 21 Jun 2017 15:41:28 +0200
