=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
-Uploaders: Manoj Srivastava <srivasta@debian.org>,
+Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Build-Depends: bison,
-               debhelper (>= 9),
+               debhelper (>= 10),
                flex,
-               libsepol1-dev (>= 2.6)
+               libsepol1-dev (>= 2.7)
 Homepage: http://userspace.selinuxproject.org/
 
 Package: checkpolicy
