=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 # missing (hardening) flags.
 export DEB_CFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS)
 
+export LIBSEPOLA = /usr/lib/$(DEB_HOST_MULTIARCH)/libsepol.a
+
 BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W "libsepol1-dev")
 
 %:
