## checkpolicy 2.8

=== debian/changelog ===
checkpolicy (2.8-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
    - Drop debian/patches/sctp, merged upstream
  * debian/control: Point Vcs-* fields to new (salsa) machine
  * debian/rules: Adjust to match upstream changes to the build system
  * debian/control: Bump Standards-Version to 4.1.4 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 28 May 2018 15:44:57 +0200

checkpolicy (2.7-2) unstable; urgency=medium

  * https://marc.info/?l=selinux&m=152078548332657&q=raw
    Add the above patch for sctp support and build-depend on >= version 2.7-2
    of libsepol1-dev.  Closes: #895988

 -- Russell Coker <russell@coker.com.au>  Sat, 19 May 2018 10:16:15 +1000
