=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: checkpolicy
-VCS-Git: https://anonscm.debian.org/git/selinux/checkpolicy.git
-VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/checkpolicy.git;a=summary
+VCS-Git: https://salsa.debian.org/selinux-team/checkpolicy.git
+VCS-Browser: https://salsa.debian.org/selinux-team/checkpolicy
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Build-Depends: bison,
                debhelper (>= 10),
                flex,
-               libsepol1-dev (>= 2.7)
+               libsepol1-dev (>= 2.8)
 Homepage: http://userspace.selinuxproject.org/
 
 Package: checkpolicy
