## checkpolicy 2.9

=== debian/changelog ===
checkpolicy (2.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Jul 2019 08:46:41 +0200

checkpolicy (2.9-1) experimental; urgency=medium

  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
  * debian/watch: Adjust the URL 
  * debian/control: Bump Standards-Version to 4.3.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 17 Mar 2019 20:55:27 +0100
