=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Build-Depends: bison,
                debhelper (>= 10),
                flex,
-               libsepol1-dev (>= 2.8)
+               libsepol1-dev (>= 2.9)
 Homepage: http://userspace.selinuxproject.org/
 
 Package: checkpolicy
