## checkpolicy 3.0

=== debian/changelog ===
checkpolicy (3.0-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
  * debian/copyright: Use https for the format uri, to please lintian

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Dec 2019 15:34:30 +0100
