=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Build-Depends: bison,
-               debhelper (>= 10),
+               debhelper-compat (= 12),
                flex,
-               libsepol1-dev (>= 2.9)
+               libsepol1-dev (>= 3.0)
 Homepage: http://userspace.selinuxproject.org/
 
 Package: checkpolicy
