=== debian/changelog ===
checkpolicy (3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #957083)
    - debian/control: Bump build-dependencies to match the new release
  * debian/gitlab-ci.yml: Try to fix the salsa CI pipeline
  * debian/control: Set Rules-Requires-Root: no
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 14 Jul 2020 19:50:16 +0200
