=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: bison,
                debhelper-compat (= 12),
                flex,
-               libsepol1-dev (>= 3.0)
+               libsepol1-dev (>= 3.1)
 Homepage: http://userspace.selinuxproject.org/
+Rules-Requires-Root: no
 
 Package: checkpolicy
 Architecture: linux-any
