## checkpolicy 3.3

=== debian/changelog ===
checkpolicy (3.3-1) unstable; urgency=medium

  [ Christian Göttsche ]
  * d/control: Bump debhelper compat to level 13
  * d/control: Bump Standards-Version to 4.5.1 (no further changes)
  * d/control: Update homepage
  * d/gitlab-ci.yml: Use Debian recipe
  * d/rules: Enable -Wall and -Wextra
  * d/rules: Enable build hardening
  * d/upstream/metadata: Add fields Bug-Submit and Bug-Database
  * d/control: Drop cute fields

  [ Laurent Bigonville ]
  * debian/watch: Update the regex (again)
  * New upstream version 3.3
    - Switch BD from libsepol1-dev to libsepol-dev
  * debian/control: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 07 Nov 2021 23:27:55 +0100
