=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: checkpolicy
-VCS-Git: https://salsa.debian.org/selinux-team/checkpolicy.git
-VCS-Browser: https://salsa.debian.org/selinux-team/checkpolicy
+Vcs-Git: https://salsa.debian.org/selinux-team/checkpolicy.git
+Vcs-Browser: https://salsa.debian.org/selinux-team/checkpolicy
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Build-Depends: bison,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                flex,
-               libsepol1-dev (>= 3.1)
-Homepage: http://userspace.selinuxproject.org/
+               libsepol-dev (>= 3.3)
+Homepage: https://selinuxproject.org
 Rules-Requires-Root: no
 
 Package: checkpolicy
