## checkpolicy 3.4

=== debian/changelog ===
checkpolicy (3.4-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
  * Enable GPG key validation of the upstream tarball

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Jun 2022 12:59:27 +0200
