## checkpolicy 3.5

=== debian/changelog ===
checkpolicy (3.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Laurent Bigonville ]
  * New upstream release
    - debian/control: Bump build-dependencies to match the new release
  * debian/upstream/signing-key.asc: Add public key of Jason Zaman

 -- Laurent Bigonville <bigon@debian.org>  Mon, 10 Jul 2023 20:52:31 +0200
