## checkpolicy 3.7

=== debian/changelog ===
checkpolicy (3.7-1) unstable; urgency=medium

  * New upstream release closes: #1078391
  * Add extra upstream signing key for Petr Lautrbach

 -- Russell Coker <russell@coker.com.au>  Fri, 23 Aug 2024 19:10:10 +1000
