## checkpolicy 3.8

=== debian/changelog ===
checkpolicy (3.8-1) unstable; urgency=medium

  * New upstream release

 -- Russell Coker <russell@coker.com.au>  Thu, 06 Feb 2025 20:02:15 +1100
