=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: bison,
                debhelper-compat (= 13),
                flex,
-               libsepol-dev (>= 3.7)
+               libsepol-dev (>= 3.8)
 Homepage: https://selinuxproject.org
 Rules-Requires-Root: no
