## checkpolicy 3.8.1

=== debian/changelog ===
checkpolicy (3.8.1-1) unstable; urgency=medium

  * New upstream release, only version number change

 -- Russell Coker <russell@coker.com.au>  Sun, 16 Mar 2025 17:33:11 +1100
