=== debian/changelog ===
checkpolicy (3.9-1) unstable; urgency=medium

  * 3.9 upstream release
  * Removed postal address of FSF from copyright file

 -- Russell Coker <russell@coker.com.au>  Fri, 17 Oct 2025 19:03:19 +1100
